worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:shrubBoxwood:10:false:3:6:4
plant.primary:shrubButterfly:20:false:3:6:4
plant.primary:shrubCapeJasmine:20:false:3:6:4
plant.primary:shrubCedarCylinder:50:false:3:6:4
plant.primary:shrubCedarGlobe:80:false:3:6:4
plant.primary:shrubCedarPyramid:50:false:3:6:4
plant.primary:shrubDaphne:20:false:3:6:4
plant.primary:shrubHummingbirdBush:20:false:3:6:4
plant.primary:shrubLindera:20:false:3:6:4
plant.primary:shrubMeadowsweet:20:false:3:6:4
plant.primary:shrubMottlecah:10:false:3:6:4
plant.primary:shrubNinebark:40:false:3:6:4
plant.floating:floatingDuckweed:50:false:3:1:1
plant.submerged:freshwaterEelgrass:50:false:3:8:5
